## cloud-sptheme 1.6

=== debian/changelog ===
cloud-sptheme (1.6-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 03:34:38 +0000

cloud-sptheme (1.6-1) unstable; urgency=medium

  * Initial release. (Closes: #734952)

 -- Nicolas Dandrimont <olasd@debian.org>  Sat, 18 Jan 2014 22:13:27 +0100
