## cloud-sptheme 1.8.0

=== debian/changelog ===
cloud-sptheme (1.8.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Sandro Tosi ]
  * Team upload
  * New upstream release; Closes: #829230
  * debian/control
    - bump Standards-Version to 3.9.8 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Tue, 13 Dec 2016 07:15:35 -0500

cloud-sptheme (1.6-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Nicolas Dandrimont <olasd@debian.org>  Thu, 20 Mar 2014 13:51:02 +0100
