=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: cloud-sptheme
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Nicolas Dandrimont <olasd@debian.org>
 Build-Depends:
  debhelper (>= 9),
@@ -13,11 +12,11 @@
  python3-sphinx,
  python-setuptools,
  python3-setuptools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.6
 Homepage: http://pythonhosted.org/cloud_sptheme/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/cloud-sptheme/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/cloud-sptheme/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/cloud-sptheme.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/cloud-sptheme.git
 
 Package: python-cloud-sptheme
 Architecture: all
