## cloud-sptheme 1.9.4

=== debian/changelog ===
cloud-sptheme (1.9.4-2) unstable; urgency=medium

  * Team upload.
  * d/control: Remove ancient X-Python-Version field
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.
  * Use Python 3 for building docs.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Wed, 31 Jul 2019 10:21:50 +0200

cloud-sptheme (1.9.4-1) unstable; urgency=medium

  [ Nicolas Dandrimont ]
  * New upstream release (Closes: #854332)
  * Update to gbp-pq unapplied patches format
  * Refresh patches after git-dpm to gbp-pq conversion
  * Remove upstream signing-key (no more signatures)
  * Build docs without the fulltoc extension
  * Update Homepage URL
  * Add patch to fix FTBFS with sphinx 1.7+ (Closes: #896613)
  * Update debhelper compat level to 11
  * Update Standards Version to 4.1.4 (no further changes)

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

 -- Nicolas Dandrimont <olasd@debian.org>  Mon, 30 Apr 2018 21:00:08 +0200
