=== debian/control ===
Source: cloud-sptheme
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Nicolas Dandrimont <olasd@debian.org>
Build-Depends: debhelper-compat (= 11),
               dh-python,
               python3-sphinx,
               python3-all,
               python3-mock,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.1.4
Homepage: https://cloud-sptheme.readthedocs.io/
Vcs-Git: https://salsa.debian.org/python-team/modules/cloud-sptheme.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/cloud-sptheme

Package: python3-cloud-sptheme
Architecture: all
Depends: cloud-sptheme-common (= ${source:Version}),
         ${misc:Depends},
         ${python3:Depends}
Description: Cloud Sphinx theme and related extensions (python3 version)
 cloud_sptheme contains a Sphinx theme named "Cloud", and some related
 Sphinx extensions.  Cloud and its extensions are primarily oriented
 towards generating html documentation for Python libraries. It provides
 numerous small enhancements to make the html documentation more
 interactive, and improve the layout on mobile devices.
 .
 In addition to the Cloud theme, this package provides a few extra Sphinx
 extensions which may be useful when documenting Python projects; and
 should be theme-agnostic:
 .
 cloud_sptheme.ext.autodoc_sections
   Patches the sphinx.ext.autodoc to handle RST section headers inside
   docstrings.
 cloud_sptheme.ext.issue_tracker
   Adds a special :issue: role for quickly linking to your project's
   issue tracker.
 cloud_sptheme.ext.escaped_samp_literals
   Patches Sphinx to permit escaped {} characters within a :samp: role.
 cloud_sptheme.ext.table_styling
   Enhances .. table directive to support per-column text alignment and
   other layout features.
 .
 This package contains the Python 3 version of cloud_sptheme.

Package: cloud-sptheme-common
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Cloud Sphinx theme and related extensions (theme files and docs)
 cloud_sptheme contains a Sphinx theme named "Cloud", and some related
 Sphinx extensions.  Cloud and its extensions are primarily oriented
 towards generating html documentation for Python libraries. It provides
 numerous small enhancements to make the html documentation more
 interactive, and improve the layout on mobile devices.
 .
 This package contains the theme files, shared by the python2 and
 python3 versions of the package. It also contains the documentation for
 the theme and the associated extensions.
