=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	python3 -m sphinx $(CURDIR)/docs $(CURDIR)/html

override_dh_auto_clean:
	dh_auto_clean
	if [ -d $(CURDIR)/html ]; then rm -r $(CURDIR)/html; fi

override_dh_install:
	dh_install --fail-missing
