## cloud-sptheme 1.10.1.post20200504175005

=== debian/changelog ===
cloud-sptheme (1.10.1.post20200504175005-8) unstable; urgency=medium

  * Team Upload
  * Fix SyntaxWarning (Closes: #1085419)
  * Drop Python2+3 hybridation package (Closes: #1081980)
  * Fix 0003-Remove-cookies-and-tracking.patch (Closes: #911471)
  * Use dh-sequence-python3
  * Bump d/watch to v4

 -- Alexandre Detiste <tchet@debian.org>  Sun, 26 Oct 2025 11:06:11 +0100

cloud-sptheme (1.10.1.post20200504175005-7) unstable; urgency=medium

  * Team upload.
  * Switch to unittest.mock (thanks, s3v; closes: #1088224).

 -- Colin Watson <cjwatson@debian.org>  Thu, 12 Dec 2024 23:20:11 +0000

cloud-sptheme (1.10.1.post20200504175005-6) unstable; urgency=medium

  * Team upload.
  * Move from jinja2 to markupsafe. (Closes: #1033435)

 -- Bastian Germann <bage@debian.org>  Thu, 30 Mar 2023 11:29:32 +0200

cloud-sptheme (1.10.1.post20200504175005-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.6.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.
  * Apply multi-arch hints. + cloud-sptheme-common: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 11:25:49 +0100

cloud-sptheme (1.10.1.post20200504175005-4) unstable; urgency=medium

  * autopkgtest: Depend on python3-all. (Closes: #1001243)

 -- Stefano Rivera <stefanor@debian.org>  Fri, 17 Dec 2021 16:29:41 -0400

cloud-sptheme (1.10.1.post20200504175005-3) unstable; urgency=medium

  * Team upload.
  * Add autopkgtest.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 02 Nov 2021 11:43:34 -0700

cloud-sptheme (1.10.1.post20200504175005-2) unstable; urgency=medium

  * Team upload.
  * Patch: Support Sphinx 4. (Closes: #997428)

 -- Stefano Rivera <stefanor@debian.org>  Sun, 31 Oct 2021 14:18:57 -0700

cloud-sptheme (1.10.1.post20200504175005-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * cme fix dpkg-control
  * Testsuite: autopkgtest-pkg-python (routine-update)

  [ Sergio Durigan Junior ]
  * d/p/0004-Adjust-test-for-Python-3.9-mock-4.0.3.patch: New patch.
    On Python 3.9 + mock 4.0.3, the exc_info argument of the __exit__
    function needs to be a valid tuple. (Closes: #980632)
  * d/rules: Remove overrides and build theme using PYBUILD_AFTER_BUILD.
    There is no need to override the dh_auto_* targets, so this change
    removes these.  Also, build the documentation using
    PYBUILD_AFTER_BUILD, and make sure to specify SPHINX_THEME=classic
    when building, since we cannot easily use the "cloud" theme here.
  * d/cloud-sptheme-common.install: Update documentation path.
    The documentation is now being generated inside the
    debian/cloud-sptheme/ directory, so we need to update the path here.
  * d/clean: Don't clean now-inexistent "html" directory.
    With the documentation being generated inside the
    debian/cloud-sptheme/ directory, there is no need to remove the "html"
    directory (which was being created at the root of the source tree)
    anymore.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 05 Feb 2021 19:58:30 -0500
