=== debian/control ===
Source: cloud-sptheme
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Nicolas Dandrimont <olasd@debian.org>,
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
X-DH-Compat: 14
Build-Depends:
 debhelper,
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
 python3-sphinx,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/cloud-sptheme
Vcs-Git: https://salsa.debian.org/python-team/packages/cloud-sptheme.git
Homepage: https://cloud-sptheme.readthedocs.io/

Package: python3-cloud-sptheme
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Breaks:
 cloud-sptheme-common,
Replaces:
 cloud-sptheme-common,
Description: Cloud Sphinx theme and related extensions (python3 version)
 cloud_sptheme contains a Sphinx theme named "Cloud", and some related
 Sphinx extensions.  Cloud and its extensions are primarily oriented
 towards generating html documentation for Python libraries. It provides
 numerous small enhancements to make the html documentation more
 interactive, and improve the layout on mobile devices.
 .
 In addition to the Cloud theme, this package provides a few extra Sphinx
 extensions which may be useful when documenting Python projects; and
 should be theme-agnostic:
 .
 cloud_sptheme.ext.autodoc_sections
   Patches the sphinx.ext.autodoc to handle RST section headers inside
   docstrings.
 cloud_sptheme.ext.issue_tracker
   Adds a special :issue: role for quickly linking to your project's
   issue tracker.
 cloud_sptheme.ext.escaped_samp_literals
   Patches Sphinx to permit escaped {} characters within a :samp: role.
 cloud_sptheme.ext.table_styling
   Enhances .. table directive to support per-column text alignment and
   other layout features.
