=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild --without=single-binary

ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
export PYBUILD_AFTER_BUILD += \
	SPHINX_THEME="classic" http_proxy="127.0.0.1:9" \
	{interpreter} -m sphinx -N -b html docs/ $(CURDIR)/debian/cloud-sptheme/docs/html
endif
